@charset "UTF-8";
/** TABLE *********/
.table_default {
    width: 100%;
    margin-bottom: 20px;border-collapse: collapse;
}
.table_default thead th {
  color: #fff;
  background: #4a6745;
  text-align: center;
}
.table_default tbody th {
    background: #dde7db;
}
.table_default th, 
.table_default td {
    padding: 15px 12px;
    text-align: left;
    line-height: 1.7;
    background: #f7f7f7;
    border: 1px solid #ddd;
    vertical-align: middle;
}
.table_access, 
.table_career, 
.table_fee {
    width: 100%;
    /*table-layout: fixed;*/
    margin-bottom: 20px;
}
.table_access th {
    color: #4a6745;
}
.table_access th, 
.table_access td {
    padding: 15px 8px;
    text-align: left;
    line-height: 1.7;
    border-bottom: 1px solid #ddd;
}
.table_career {
    border-top: 1px solid #ddd;
}
.table_career th {
    color: #4a6745;
}
.table_career th, 
.table_career td {
    padding: 15px 8px;
    text-align: left;
    line-height: 1.7;
    border-bottom: 1px solid #ddd;
}
.table_fee {
    border-collapse: collapse;
}
.table_fee thead th {
    background: #f1f1f1;
    text-align: center;
}
.table_fee tbody th {
    background: #4a6745;
    color: #fff;
}
.table_fee th, 
.table_fee td {
    padding: 15px 12px;
    text-align: left;
    line-height: 1.7;
    border: 1px solid #ddd;
    vertical-align: middle;
}
.table_fee tbody th {
    width: 34%;
}
@media print, screen and (min-width: 768px) {
    .table_access tbody th {
        width: 24%;
    }
    .table_career tbody th {
        width: 20%;
    }
}
@media only screen and (max-width: 767px) {
    .table_access th, 
    .table_access td, 
    .table_career th, 
    .table_career td {
        display: block;
    }
    .table_access th, 
    .table_career th {
        border-bottom: none;
        padding-bottom: 3px;
    }
    .table_access td, 
    .table_career td {
        padding-top: 3px;
    }
}
/** IL OL *********/
.ul_circle, 
.ul_square, 
.ul_dot, 
.ul_ring, 
.ul_check, 
.ul_triangle, 
.ul_arrow, 
.ul_circlegt {
    margin-bottom: 1.5em;
}
.ul_circle li, 
.ul_square li, 
.ul_dot li, 
.ul_ring li, 
.ul_check li, 
.ul_triangle li, 
.ul_arrow li, 
.ul_circlegt li {
    line-height: 1.75;
    margin-bottom: 1em;
    padding-left: 1.25em;
    position: relative;
}
.ul_circle li::before, 
.ul_circle li::after, 
.ul_square li::before, 
.ul_square li::after, 
.ul_dot li::before, 
.ul_dot li::after, 
.ul_ring li::before, 
.ul_ring li::after, 
.ul_check li::before, 
.ul_check li::after, 
.ul_triangle li::before, 
.ul_triangle li::after, 
.ul_arrow li::before, 
.ul_arrow li::after, 
.ul_circlegt li::before, 
.ul_circlegt li::after {
    box-sizing: border-box;
    content: "";
    position: absolute;
}
.ul_circle li::before {
    border-radius: 50%;
    background: #4a6745;
    height: 0.8rem;
    left: 0;
    top: 1rem;
    width: 0.8rem;
}
.ul_square li::before {
    background: #4a6745;
    height: 0.8rem;
    left: 0;
    top: 1rem;
    width: 0.8rem;
}
.ul_dot li::before {
    border-radius: 50%;
    background: #4a6745;
    height: 0.4rem;
    left: 0.4rem;
    top: 1.2rem;
    width: 0.4rem;
}
.ul_ring li::before {
    border-radius: 50%;
    border: 2px solid #4a6745;
    height: 1rem;
    left: 0;
    top: 1rem;
    width: 1rem;
}
.ul_check li::before {
    border-right: 2px solid #cc0000;
    border-bottom: 2px solid #cc0000;
    height: 12px;
    left: 4px;
    margin-top: -4px;
    -webkit-transform: rotate(50deg);
    -ms-transform: rotate(50deg);
    transform: rotate(50deg);
    top: 1rem;
    width: 7px;
}
.ul_triangle li::before {
    box-sizing: border-box;
    left: 2px;
    border: 4px solid transparent;
    border-left: 6px solid #4a6745;
    top: 1rem;
}
.ul_arrow li::before {
    background: #4a6745;
    height: 1px;
    left: 3px;
    margin-top: 3px;
    top: 1rem;
    width: 7px;
}
.ul_arrow li::after {
    border-top: 1px solid #4a6745;
    border-right: 1px solid #4a6745;
    height: 7px;
    left: 3px;
    top: 1rem;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 7px;
}
.ul_circlegt li::before {
    background: #4a6745;
    border-radius: 50%;
    height: 1.2rem;
    left: 0;
    top: 0.8rem;
    width: 1.2rem;
}
.ul_circlegt li::after {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    height: 4px;
    left: 0.32rem;
    margin-top: 2px;
    top: 1rem;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 4px;
}
.ol_circle {
    counter-reset: ol_circle;
}
.ol_circle li {
    padding-left: 2.8rem;
    position: relative;
}
.ol_circle li::before, 
.ol_circle li:after {
    content: "";
    position: absolute;
}
.ol_circle li::before {
    background-color: #4a6745;
    border-radius: 50%;
    color: #fff;
    content: counter(ol_circle);
    counter-increment: ol_circle;
    display: block;
    font-size: 1.312rem;
    height: 2rem;
    left: 0;
    line-height: 2rem;
    text-align: center;
    top: 0.6rem;
    width: 2rem;
    position: absolute;
}
/** BLOCK / BG BORDER *********/
.bg_block, 
.border_block {
    padding: 40px;
    margin-bottom: 40px;
}
.bg_block {
    background: #f4f4f4;
    border-radius: 10px;
}
.border_block {
    border: 5px solid #e5ebee;
    border-radius: 10px;
}
@media only screen and (max-width: 767px) {
    .bg_block, 
    .border_block {
        padding: 15px;
        margin-bottom: 15px;
    }
}
.section_bg .bg_block {
  background: #fff;
}
/** FORM *********/
input, select, textarea,
input[type="text"], 
input[type="password"], 
input[type="number"], 
input[type="email"], 
input[type="tel"], 
input[type="url"], 
input[type="date"] {
    box-sizing: border-box;
    max-width: 100%;
    font-size: inherit;
    font-family: inherit;
    letter-spacing: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
select,
textarea,
input[type="text"], 
input[type="password"], 
input[type="number"], 
input[type="email"], 
input[type="tel"], 
input[type="url"], 
input[type="date"]{
    display: block;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 5px;
}
/* H */
.mce-content-body.post-type-post .entry h1 {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0.5em;
    line-height: 1.5;
}
.mce-content-body.post-type-post h2 ,
.mce-content-body.post-type-post h3 ,
.mce-content-body.post-type-post h4 ,
.mce-content-body.post-type-post h5 ,
.mce-content-body.post-type-post h6 {
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 0.75em;
    margin-top: 1.25em;
}
.mce-content-body.post-type-post h2 {
    /*	background: #121212;*/
    background:  var(--bgcolor);
    color: #fff;
    font-size: 26px;
    padding: 0.5em 0.75em;
}
.mce-content-body.post-type-post h3 {
    background: #eee;
    font-size: 24px;
    padding: 0.35em 0.5em;
}
.mce-content-body.post-type-post h4 {
    border-bottom: 1px solid #ddd;
    font-size: 22px;
    padding-bottom: 0.25em;
}
.mce-content-body.post-type-post h5 {
    border-bottom: 1px solid #ddd;
    display: table;
    font-size: 20px;
}
.mce-content-body.post-type-post h6 {
    font-size: 18px;
}


.anchor_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px 20px;
  padding: 1.5em;
  border: solid 1px #4a6745;
  margin-bottom: clamp(40px, 8vw, 100px);
}
.anchor_list li a {
  padding-left: 20px;
  position: relative;
}
.anchor_list li a:before {
  content: "";
  width: 10px;
  height: 10px;
  background-color: #4a6745;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  clip-path: polygon(100% 50%, 0 0, 0 100%);
}
/* お問い合わせフォーム */
.inquiry .form_wrap {
  margin: 0;
  padding: 4%;
  border: rgba(23, 83, 150, 0.1) solid 5px;
  border-radius: 10px;
}

.inquiry .form_wrap .p-country-name {
  display: none;
}

.inquiry .table-default {
  border: none;
}

.inquiry .table-default tr:not(:last-of-type) {
  border-bottom: 1px solid #cccccc;
}

.inquiry .table-default th {
  background: none;
  border: none;
  text-align: left;
  padding: 1.4em 50px 1.2em .5em;
  vertical-align: top;
  font-weight: bold;
  position: relative;
}

@media (max-width: 767px) {
  .inquiry .table-default th {
    padding: 1em 0 0;
  }
}

.inquiry .table-default th .required {
  display: inline-block;
  background: #d43f3a;
  color: white;
  padding: 4px 10px;
  border-radius: 3px;
  font-size: 1.2rem;
  margin-left: .5em;
  flex-shrink: 0;
}

@media (min-width: 768px) {
  .inquiry .table-default th .required {
    position: absolute;
    top: 1.6em;
    right: 0;
  }
}

.inquiry .table-default td {
  background: none;
  border: none;
  padding: 1.2em .5em;
}

@media (max-width: 767px) {
  .inquiry .table-default td {
    padding: .5em 0 1em;
  }
}

.inquiry .input_wrap {
  display: block;
  margin: 0;
  padding: 0 .2em;
}

@media (max-width: 767px) {
  .inquiry .input_wrap {
    margin: 0;
  }
}

.inquiry .input_wrap input, .inquiry .input_wrap textarea {
  margin: 0;
}

.inquiry .input_wrap:last-child {
  margin-right: auto;
}

.inquiry .text-2col {
  display: flex;
}

.inquiry .text-2col .input_wrap {
  flex-basis: 50%;
}

.inquiry input[type="text"],
.inquiry input[type="url"],
.inquiry input[type="email"],
.inquiry input[type="tel"],
.inquiry input[type="date"],
.inquiry input[type="number"],
.inquiry select,
.inquiry textarea {
  width: 100%;
  max-width: 100%;
  padding: 7px 2%;
  color: #333;
  font-size: 1.6rem;
  margin: 0 .2em;
  border: 1px solid #cccccc;
  background: #fafafa;
  border-radius: 3px;
  -webkit-appearance: none;
}

@media (max-width: 767px) {
  .inquiry input[type="text"],
  .inquiry input[type="url"],
  .inquiry input[type="email"],
  .inquiry input[type="tel"],
  .inquiry input[type="date"],
  .inquiry input[type="number"],
  .inquiry select,
  .inquiry textarea {
    margin: .2em 0;
  }
}

.inquiry input[type="number"] {
  width: 65px;
  text-align: center;
}

.inquiry input.p-postal-code {
  width: 200px;
}

.inquiry input.p-region {
  width: 100px;
}

.inquiry input.p-locality {
  width: 150px;
}

.inquiry input.p-street-address {
  width: 100%;
}

.inquiry input.p-extended-address {
  width: 100%;
}

.inquiry .mwform-tel-field {
  display: flex;
  justify-content: space-between;
}

.inquiry .submit {
  margin: 1em 0;
  text-align: center;
}

.inquiry .form_button, .inquiry .wpcf7-submit {
  background: #4a6745;
  color: white;
  border-color: #4a6745;
}

.inquiry .form_button.form_back, .inquiry .wpcf7-submit.form_back {
  background: #ccc;
  border-color: #ccc;
  color: #666;
}

.inquiry .form_button.form_back:hover, .inquiry .wpcf7-submit.form_back:hover {
  background: #bfbfbf;
  border-color: #bfbfbf;
  color: #666;
}

.inquiry .form_button.form_send, .inquiry .wpcf7-submit.form_send {
  background: #4a6745;
  border: 1px solid #4a6745;
  color: #fff;
}

.inquiry .form_button.form_send:hover, .inquiry .wpcf7-submit.form_send:hover {
  background: #fff;
  border-color: #4a6745;
  color: #4a6745;
}

@media (min-width: 768px) {
  .inquiry input[type="text"],
  .inquiry input[type="url"],
  .inquiry input[type="email"],
  .inquiry input[type="tel"],
  .inquiry input[type="date"],
  .inquiry input[type="text"],
  .inquiry select {
    margin: 0 .2em;
  }
  .inquiry input[type="number"] {
    width: 65px;
  }
  .inquiry input.p-postal-code {
    width: 200px;
  }
  .inquiry input.p-region {
    width: 100px;
  }
  .inquiry input.p-locality {
    width: 150px;
  }
  .inquiry input.p-street-address {
    width: 100%;
  }
  .inquiry input.p-extended-address {
    width: 100%;
  }
  .inquiry textarea {
    width: 100%;
  }
  .inquiry .input_wrap {
    display: block;
    margin: 0 .2em;
  }
  .inquiry .input_wrap input, .inquiry .input_wrap textarea {
    margin: 0;
  }
  .inquiry .input_wrap:last-child {
    margin-right: auto;
  }
  .inquiry .submit {
    margin: 60px 0 0;
  }
}

.form_button_wrap {
  display: flex;
  justify-content: center;
  position: relative;
}

@media (max-width: 767px) {
  .form_button_wrap {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }
}

.form_button_wrap button {
  margin: .5em !important;
}

.wpcf7-spinner {
  margin: 1em 24px !important;
}

.privacy_wrap {
  margin-top: 5%;
  border: #ccc solid 1px;
  padding: 1em;
  height: 400px;
  overflow-y: scroll;
}

.section_page {
  padding: clamp(40px, 8vw, 80px) 0;
}

.section_bg {
  background: #f6faf6;
  box-shadow: 0 0 10px #eee;
}

.highlight {
  padding: 4%;
  background: #f6faf6;
}

.round {
  border-radius: 10px;
}